Bug 1921687 (F34Serverbootaarch64Oversize) - Fedora 34: Server boot aarch64 image exceeds maximum size
Summary: Fedora 34: Server boot aarch64 image exceeds maximum size
Keywords:
Status: CLOSED ERRATA
Alias: F34Serverbootaarch64Oversize
Product: Fedora
Classification: Fedora
Component: distribution
Version: 34
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ben Cotton
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: AcceptedBlocker
Depends On:
Blocks: BetaBlocker, F34BetaBlocker
TreeView+ depends on / blocked
 
Reported: 2021-01-28 12:28 UTC by Fedora QA Tools SIG
Modified: 2021-02-12 21:42 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-12 21:42:33 UTC
Type: ---


Attachments (Terms of Use)

Description Fedora QA Tools SIG 2021-01-28 12:28:32 UTC
Server boot aarch64 image https://kojipkgs.fedoraproject.org/compose/rawhide/Fedora-Rawhide-20210128.n.0/compose/Server/aarch64/iso/Fedora-Server-netinst-aarch64-Rawhide-20210128.n.0.iso from compose Fedora-Rawhide-20210128.n.0 is 738613248 bytes, exceeding the maximum size 734003200. Canonical maximum sizes can be found at https://fedoraproject.org/wiki/Releases/34/Spins and https://fedoraproject.org/wiki/Releases/34/ReleaseBlocking . This check is run by the 'relval' tool, which has its own list of maximum sizes derived from those pages. If the maximum size used for this comparison is wrong, please add a comment and file a bug against relval at https://pagure.io/fedora-qa/relval/issues and it will be corrected. If you believe the canonical maximum size for an image should be changed, please follow the appropriate process before filing a relval bug.

Comment 1 Fedora QA Tools SIG 2021-01-31 10:56:52 UTC
Server boot aarch64 image https://kojipkgs.fedoraproject.org/compose/rawhide/Fedora-Rawhide-20210131.n.0/compose/Server/aarch64/iso/Fedora-Server-netinst-aarch64-Rawhide-20210131.n.0.iso from compose Fedora-Rawhide-20210131.n.0 is 739395584 bytes, exceeding the maximum size 734003200.

Comment 2 Ben Cotton 2021-02-09 15:44:02 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 34 development cycle.
Changing version to 34.

Comment 3 Adam Williamson 2021-02-12 21:42:33 UTC
This was to do with debug kernels as discussed in 1921687 and has been fixed for a while. Closing.


Note You need to log in before you can comment on or make changes to this bug.